Cómo instalar ruby-hipchat en Debian 9 (Stretch)